  -
    name: 赛事天地-详情
    request:
      method: post
      url: /api/service-match/auth/MthMatchInfoAppController/getListDetails
      json:
        id : ${read_yaml(sstdid)}
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
